# Lookup complaint record

Fetch a single complaint records to check if a given address is present in the list of complaints.

Endpoint: GET /v3/{domain_name}/complaints/{address}
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `domain_name` (string, required)
    Domain to retrieve the complaint from

  - `address` (string, required)
    The address to search for

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `address` (string, required)
    Email address for the original recipient

  - `created_at` (object, required)
    Timestamp for when the Complaint event was received in RFC822 format

## Response 404:

  - `404` (unknown)
    A 404 response

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 404 examples:

  - `Example` (unknown)

